# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2018-02-14 04:08
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ucarapp', '0011_auto_20180214_0400'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='fuelefficiency',
            name='car',
        ),
        migrations.RemoveField(
            model_name='seatingcapacity',
            name='car',
        ),
        migrations.DeleteModel(
            name='FuelEfficiency',
        ),
        migrations.DeleteModel(
            name='SeatingCapacity',
        ),
    ]
